[ubuntu-uk] KDE Konqueror problem

Kevin Frost ubuntu-uk at g1bwt.me.uk
Wed May 27 10:44:08 BST 2009


On Tuesday 26 May 2009, Kevin Frost wrote:
> On Tuesday 26 May 2009, Matthew Daubney wrote:
> > On Tue, 2009-05-26 at 18:01 +0200, Michael Holloway wrote:
> > > Most online banking sites don't allow "unknown" browsers for security
> > > reasons. I have just tried Natwest in Konqueror and it says "you
> > > browser is not supported".
> >
> > If this is the case, Konquerer allows you to change your user agent
> > string (what browser it tells the site you're using).
> >
> > Simply go Settings -> Configure Konquerer -> Browser Identification
> >
> > Then add a different one for that specific site. Just tried it with the
> > natwest one and it works :)
> >
> > Hope that helps!
> >
> > -Matt Daubney
>
> Hi all
>
> Unfortunately, it doesn't work with Abbey.
> I am going to grab a distribution that uses KDE 3.5 and see if konqueror
> still has a problem with it.
>

Just loaded up Kubuntu 8.04 with KDE 3.5.9 and konqueror works okay. It must 
be something that has changed in 4.x then.
Don't suppose it will be a big enough problem to bother the devs about though, 
being so localised :-(

Kevin





More information about the ubuntu-uk mailing list